"ISO_Language" = "ro_RO";
"OKButtonLabel" = "OK";
"CancelButtonLabel" = "Anulare";
"YesButtonLabel" = "Da";
"NoButtonLabel" = "Nu";
"RetryButtonLabel" = "Reîncercare";
"ID_1007" = "Introduceţi numele dvs. de utilizator şi parola pentru următorul server proxy:";
"ID_1008" = "Nume de utilizator:";
"ID_1009" = "Parolă:";
"ID_1010" = "Programul va reţine parola mea";
"ID_1023" = "Nu există actualizări";
"ID_1024" = "În acest moment, nu sunt disponibile actualizări.";
"ID_1027" = "Este necesară repornirea calculatorului";
"ID_1028" = "Calculatorul trebuie repornit înainte de a se putea continua actualizarea. Doriţi să îl reporniţi acum?";
"ID_1029" = "Nu se poate reporni";
"ID_1030" = "Calculatorul nu a putut fi repornit automat. Reporniţi calculatorul manual pentru a continua actualizarea.";
"ID_1035" = "Nu se poate deschide acordul de licenţă";
"ID_1036" = "Acordul de licenţă nu a putut fi deschis automat. Puteţi vizualiza manual acordul de licenţă, introducând \"%0\" în browser-ul dvs. Web.";
"ID_1037" = "Nu se poate deschide acordul de licenţă";
"ID_1038" = "Acordul de licenţă nu a putut fi deschis.";
"ID_1039" = "oră";
"ID_1040" = "ore";
"ID_1041" = "minut";
"ID_1042" = "minute";
"ID_1043" = "secundă";
"ID_1044" = "secunde";
"ID_1045" = "%4 %5 %2 %3";
"ID_1046" = "%2 %3 %0 %1";
"ID_1047" = "Mai puţin de un minut";
"ID_1048" = "Dimensiune: %0";
"ID_1049" = "Dimensiune de descărcat pentru actualizările selectate: %0";
"ID_1050" = "Timp estimat (dial-up): %0";
"ID_1051" = "Timp estimat (bandă largă): %0";
"ID_1070" = "În acest moment, nu sunt disponibile actualizări.";
"ID_1071" = "Preferinţe";
"ID_1072" = "OK";
"ID_1073" = "Drepturi insuficiente";
"ID_1074" = "Adobe Updater poate fi rulat numai de utilizatorii cu drepturi de administrator.";
"ID_1075" = "Următoarele componente nu au fost descărcate:\n\n";
"ID_1076" = "Fişierul nu a putut fi expandat.";
"ID_1078" = "Imaginea discului nu a putut fi accesată.";
"ID_1079" = "Deschidere document";
"ID_1080" = "Acest document necesită următoarea componentă care lipseşte: %0 (%1). Faceţi clic pe OK pentru a descărca această actualizare.";
"ID_1081" = "Deschidere document";
"ID_1082" = "Anumite componente necesare pentru finalizarea acestei operaţii lipsesc, dar este posibil să găsiţi informaţii despre acestea pe site-ul Web Adobe. Doriţi să căutaţi componentele lipsă pe site-ul Web Adobe?";
"ID_1131" = "Se instalează actualizarea: %0";
"ID_1151" = "O nouă versiune Adobe Updater este disponibilă pentru instalare. Faceţi clic pe OK pentru a o instala acum. \nNotă: Poate fi necesar să vă autentificaţi pentru a putea realiza instalarea.";
"ID_1170" = "%0 a eşuat la instalare.  ";
"ID_1210" = "Locaţie de descărcare";
"ID_1211" = "Selectaţi dosarul în care să fie descărcate fişierele.";
"ID_2000" = "Instalare nefinalizată";
"ID_2001" = "Procesul de instalare a întâmpinat o problemă. Selectaţi una dintre opţiunile următoare:";
"ID_2002" = "Se opreşte instalarea şi se continuă mai târziu.";
"ID_2003" = "Se anulează actualizarea curentă şi se părăseşte aplicaţia.";
"ID_2005" = "Repornire acum";
"ID_2006" = "Repornire mai târziu";
"ID_2007" = "Pentru a continua această actualizare, sistemul dvs. trebuie repornit. Dacă selectaţi Repornire acum, Adobe Updater va continua instalarea actualizărilor rămase, după repornirea calculatorului dvs.";
"ID_2008" = "Instalare finalizată";
"ID_2009" = "Se rulează din nou această actualizare.";
"ID_2011" = "Se anulează actualizarea curentă şi se continuă instalarea actualizărilor rămase.";
"ID_2500" = "Schimbare locaţie...";
"ID_2501" = "Părăsire";
"ID_2502" = "Adobe Updater";
"ID_2503" = "Nu se poate descărca în %0. Cel puţin unul din fişierele de descărcat va depăşi lungimea maximă de 256 de caractere pentru calea fişierului. Faceţi clic pe Schimbare locaţie şi alegeţi un dosar care să conducă la un nume de cale mai scurt sau faceţi clic pe Părăsire pentru a continua mai târziu.";
"ID_3001" = "Descărcare actualizări";
"ID_3002" = "Continuare";
"ID_3003" = "Este posibil ca unele actualizări să nu fie descărcate complet. Faceţi clic pe Continuare pentru a continua descărcarea. Dacă doriţi să descărcaţi actualizări mai târziu, faceţi clic pe Părăsire.";
"ID_3005" = "Adobe Updater este pregătit pentru începerea descărcării. Selectaţi o locaţie de descărcare pentru actualizări:";
"ID_3006" = "Nu este suficient spaţiu pe discul %0. Faceţi clic pe Schimbare locaţie sau eliberaţi până la %1 MB de spaţiu pe disc, apoi faceţi clic pe Reîncercare.";
"ID_3007" = "Reîncercare";
"ID_3008" = "Eroare de permisiune de scriere. Descărcarea nu poate fi salvată în %0, deoarece nu aveţi permisiunea de a crea un fişier în această locaţie. Asiguraţi-vă că aveţi permisiunile necesare, apoi faceţi clic pe Reîncercare. În caz contrar, faceţi clic pe Schimbare locaţie.";
"ID_3009" = "Un fişier cu acelaşi nume există deja în această locaţie. Faceţi clic pe Înlocuire pentru a suprascrie fişierul existent sau faceţi clic pe Schimbare locaţie pentru a specifica o locaţie diferită pentru descărcare.";
"ID_3010" = "Înlocuire";
"ID_3011" = "Nu se poate suprascrie %0. Ştergeţi fişierul şi faceţi clic pe Reîncercare, sau faceţi clic pe Schimbare locaţie şi alegeţi o locaţie diferită pentru descărcare.";
"ID_3012" = "Locaţia pentru copierea acestui fişier este blocată. Activaţi permisiunea de scriere pentru acest fişier şi faceţi clic pe Reîncercare, sau faceţi clic pe Schimbare locaţie.";
"ID_3013" = "Nu există suficient spaţiu pe disc. Eliberaţi spaţiu pe disc, apoi faceţi clic pe Reîncercare.";
"ID_3100" = "Reţineţi că anumite actualizări ale următoarelor produse nu pot fi determinate în acest moment: %0";
"ID_3500" = "%1$u bytes";
"ID_3501" = "%2$u,%1$01u KB";
"ID_3502" = "%3$u,%2$01u MB";
"ID_3503" = "%4$u,%3$01u GB";
"ID_3504" = "Finalizare instalare";
"ID_3505" = "Majoritatea actualizărilor au fost instalate cu succes, dar cel puţin o actualizare necesită asistenţă manuală. Faceţi clic pe Deschidere dosar pentru a vizualiza fişierele care au fost descărcate dar nu au fost încă instalate.";
"ID_3506" = "Descărcare finalizată";
"ID_3507" = "Actualizările dvs. au fost descărcate cu succes şi este posibil ca unele dintre ele să necesite instalare manuală. Faceţi clic pe Deschidere dosar pentru a vizualiza fişierele descărcate. Faceţi clic pe Părăsire pentru a ieşi din Updater (nerecomandat).";
"ID_3508" = "Deschidere dosar";
"ID_3510" = "Instalare finalizată";
"ID_3511" = "Procesul de actualizare s-a finalizat.";
"ID_3512" = "Nu este cazul";
"ID_3516" = "Se verifică dacă există actualizări pentru %0";
"ID_3522" = "Nu se poate suprascrie fişierul %0. Este posibil ca fişierul să fie blocat sau să nu aveţi suficiente drepturi de acces. Asiguraţi-vă că aveţi drepturi de scriere pentru acest fişier.";
"ID_3601" = "Descărcare actualizare: %0";
"ID_3603" = "Produs: %0";
"ID_3604" = "Serverul de actualizare nu răspunde, ceea ce înseamnă că este posibil să fie offline în acest moment sau setările de Internet sau ale firewall-ului ar putea fi incorecte. Reîncercaţi mai târziu.";
"ID_3607" = "Instalarea nu poate continua. Fişierul descărcat a fost mutat sau şters.";
"ID_3610" = "Reluare descărcare actualizări";
"ID_3611" = "Se opreşte descărcarea şi se continuă mai târziu.";
"ID_3612" = "Se opreşte descărcarea şi se anulează toate actualizările.";
"ID_3613" = "Se opreşte descărcarea şi se instalează toate descărcările finalizate.";
"ID_3614" = "Selectaţi o opţiune:";
"ID_3615" = "Anulare";
"ID_3700" = "Necunoscut";
"ID_3701" = "Blocat";
"ID_3702" = "Timp rămas: %2 (%0 din %1)";
"ID_3703" = "Procesul de actualizare nu este finalizat. Părăsirea aplicaţiei acum va anula actualizarea aflată în derulare.\r\rFaceţi clic pe Continuare pentru a continua procesul de actualizare. Dacă doriţi să reluaţi procesul de actualizare ulterior, faceţi clic pe Părăsire.";
"ID_3704" = "Reluare actualizare la repornirea calculatorului";
"ID_3705" = "Instalarea nu a putut fi continuată deoarece fişierul nu poate fi mutat într-o locaţie de dosar securizat (%0) înainte de validare şi instalare. Asiguraţi-vă că există suficient spaţiu liber la locaţia dosarului securizat şi că dosarul are privilegii de acces corespunzătoare pentru administrator.";
"ID_5000" = "Componenta a fost descărcată cu succes.";
"ID_5001" = "Această actualizare nu mai este disponibilă pentru descărcare.";
"ID_5002" = "Fişierul nu mai este disponibil pentru descărcare.";
"ID_5003" = "Încercaţi să reluaţi o descărcare, dar fişierul de pe server s-a modificat.";
"ID_5004" = "Fişierul nu a putut fi verificat.";
"ID_5005" = "Fişierul de pe server a fost modificat şi nu are dimensiunea corectă.";
"ID_5006" = "Eroare internă. Fişierul solicitat nu a putut fi descărcat.";
"ID_5007" = "Fişierul nu a putut fi verificat, deoarece aplicaţia nu a fost găsită. Este posibil să fi fost dezinstalată.";
"ID_5100" = "A survenit o eroare.";
